
<div class="body">
  <!-- Article START-->
  <div class="article">
    <p-dataView [value]="articles()">
      <ng-template let-item pTemplate="listItem">
        <p-panel>
          <ng-template pTemplate="header" style="background-color: antiquewhite;">
            <his-article-header [item]="item" (delete)="onRemoveArticle($event)"
              (titleChanged)="onModifyArticle($event)"></his-article-header>
          </ng-template>
          <his-article-body [item]="item"></his-article-body>
        </p-panel>
      </ng-template>
    </p-dataView>
  </div>
  <!-- Article END-->


</div>
